name = "Plush Drones"
filename = "plush_dronesfabric-1.0.2-fabric-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Xy3D8wVZ/versions/n8kEAKxa/plush_dronesfabric-1.0.2-fabric-1.20.1.jar"
hash-format = "sha512"
hash = "a83243bb6cd1ed34421fc0a27b35b95f48f8da4f03faac561c50564827548bce1008952d246e1a380a486218890185bb30c8a73f904fc42387ab5531b7f69b79"

[update]
[update.modrinth]
mod-id = "Xy3D8wVZ"
version = "n8kEAKxa"
